/*
Theme Name: Avada Child
Description: Child theme that depends on the Avada theme. Do not delete the Avada theme!
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain: Avada
*/

/* TYPOGRAPHY */

@font-face {
	font-family: "Fierce";
	src: url("https://mercymultiplied.com/wp-content/themes/Avada-Child-Theme/assets/fonts/fierce/Fierce-Vector.eot");
	src: url("https://mercymultiplied.com/wp-content/themes/Avada-Child-Theme/assets/fonts/fierce/Fierce-Vector.woff") format("woff"),
	url("https://mercymultiplied.com/wp-content/themes/Avada-Child-Theme/assets/fonts/fierce/Fierce-Vector.woff2") format("woff2"),
	url("https://mercymultiplied.com/wp-content/themes/Avada-Child-Theme/assets/fonts/fierce/Fierce-Vector.otf") format("opentype"),
	url("https://mercymultiplied.com/wp-content/themes/Avada-Child-Theme/assets/fonts/fierce/Fierce-Vector.svg") format("svg");
}

body #wrapper h1 {
	font-size: calc(36px + (58 - 36) * ((100vw - 320px) / (1600 - 320))) !important;
	line-height: 125%;
}

#main .fusion-portfolio h2, #main .post h2, #wrapper #main .post h2, #wrapper #main .post-content .fusion-title h2, #wrapper #main .post-content .title h2, #wrapper .fusion-title h2, #wrapper #main #content .post-content h2, #wrapper .title h2, .fusion-modal h2, .fusion-widget-area h2, h2.entry-title {
	margin: 1.75rem 0 1.25rem;
	font-size: calc(32px + (44 - 32) * ((100vw - 320px) / (1600 - 320)));
}

body #wrapper h3 {
	font-size: calc(28px + (38 - 28) * ((100vw - 320px) / (1600 - 320)));
}

body #wrapper h4, #wrapper .fusion-events-shortcode .fusion-events-meta h4 {
	font-size: calc(24px + (32 - 24) * ((100vw - 320px) / (1600 - 320)));
}

body #wrapper h4.widget-title {
	margin-bottom: 1rem;
}

body #wrapper .fusion-footer-widget-column {
	margin-bottom: 2rem;
}

body #wrapper h5 {
	font-size: calc(20px + (26 - 20) * ((100vw - 320px) / (1600 - 320)));
}

body #wrapper h6 {
	font-size: calc(18px + (22 - 18) * ((100vw - 320px) / (1600 - 320)));
}

.fierce > h1, .fierce > h2, .fierce > h3, .fierce > h4, .fierce > h5, .fierce > h6, .fierce > p,
h1.fierce, h2.fierce, h3.fierce, h4.fierce, h5.fierce, h6.fierce, p.fierce {
	font-family: Fierce, 'Source Sans Pro', Arial, Helvetica, sans-serif !important;
	font-weight: normal !important;
	font-style: normal !important;
	text-transform: uppercase !important;
}

body #wrapper p, body #wrapper ol li, body #wrapper ul li {
	font-size: calc(16px + (18 - 16) * ((100vw - 320px) / (1600 - 320)));
}

body #wrapper p > a {
	text-decoration: underline;
}

*::-moz-selection {
	color: #fff;
	background: #676769;
}

*::selection {
	color: #fff;
	background: #676769;
}

p::-moz-selection, li::-moz-selection {
	color: #fff;
	background: #0081c6;
}

p::selection, li::selection {
	color: #fff;
	background: #0081c6;
}

a::-moz-selection {
	color: #fff;
	background: #00acec;
}

a::selection {
	color: #fff;
	background: #00acec;
}

/* UTILITIES */

.light-red {
    color: #ff8061 !important;
}

.border-light-blue {
	border-color: #00acec !important;
}

.border-blue {
	border-color: #0081c6 !important;
}

.border-light-red {
	border-color: #ff8061 !important;
}

.border-lime-green {
	border-color: #9bc235 !important;
}

.border-green {
	border-color: #0cb186 !important;
}

a.disabled, a[disabled] {
	opacity: 0.5 !important;
    cursor: not-allowed !important;
}

body #main #content a.white {
	color: #adbac5;
}

body #main #content a.white:hover {
	color: #fff;
}

.p-abs {
    position: absolute !important;
}

.p-rel {
    position: relative !important;
}

.top {
    top: 0 !important;
}

.bottom {
    bottom: 0 !important;
}

.left {
    left: 0 !important;
}

.right {
    right: 0 !important;
}

.w-20 {
    width: 20% !important;
}

.w-30 {
    width: 30% !important;
}

.w-40 {
    width: 40% !important;
}

.w-50 {
    width: 50% !important;
}

.w-60 {
    width: 60% !important;
}

.w-70 {
    width: 70% !important;
}

.w-80 {
    width: 80% !important;
}

.w-90 {
    width: 90% !important;
}

.w-100 {
    width: 100% !important;
}

.w-20.mercy-center {
    margin-left: calc((100% - 20%) / 2) !important;
    margin-right: calc((100% - 20%) / 2) !important;
}

.w-30.mercy-center {
    margin-left: calc((100% - 30%) / 2) !important;
    margin-right: calc((100% - 30%) / 2) !important;
}

.w-40.mercy-center {
    margin-left: calc((100% - 40%) / 2) !important;
    margin-right: calc((100% - 40%) / 2) !important;
}

.w-50.mercy-center {
    margin-left: calc((100% - 50%) / 2) !important;
    margin-right: calc((100% - 50%) / 2) !important;
}

.w-60.mercy-center {
    margin-left: calc((100% - 60%) / 2) !important;
    margin-right: calc((100% - 60%) / 2) !important;
}

.w-70.mercy-center {
    margin-left: calc((100% - 70%) / 2) !important;
    margin-right: calc((100% - 70%) / 2) !important;
}

.w-80.mercy-center {
    margin-left: calc((100% - 80%) / 2) !important;
    margin-right: calc((100% - 80%) / 2) !important;
}

.w-90.mercy-center {
    margin-left: calc((100% - 90%) / 2) !important;
    margin-right: calc((100% - 90%) / 2) !important;
}

.margin-tb-half {
    margin-top: 0.5rem !important;
    margin-bottom: 0.5rem !important;
}

.margin-tb-1 {
    margin-top: 1rem !important;
    margin-bottom: 1rem !important;
}

.margin-tb-2 {
    margin-top: 2rem !important;
    margin-bottom: 2rem !important;
}

.padding-tb-half {
    padding-top: 0.5rem !important;
    padding-bottom: 0.5rem !important;
}

.padding-tb-1 {
    padding-top: 1rem !important;
    padding-bottom: 1rem !important;
}

.padding-tb-2 {
    padding-top: 2rem !important;
    padding-bottom: 2rem !important;
}

.mercy-m-1 {
    margin: 1rem !important;
}

.mercy-m-2 {
    margin: 2rem !important;
}

.mercy-m-3 {
    margin: 3rem !important;
}

.mercy-mt-0 {
    margin-top: 0 !important;
}

.mercy-mt-1 {
    margin-top: 1rem !important;
}

.mercy-mt-2 {
    margin-top: 2rem !important;
}

.mercy-mt-3 {
    margin-top: 3rem !important;
}

.mercy-mb-0 {
    margin-bottom: 0 !important;
}

.mercy-mb-1 {
    margin-bottom: 1rem !important;
}

.mercy-mb-2 {
    margin-bottom: 2rem !important;
}

.mercy-mb-3 {
    margin-bottom: 3rem !important;
}

.mercy-p-1 {
    padding: 1rem !important;
}

.mercy-p-2 {
    padding: 2rem !important;
}

.mercy-p-3 {
    padding: 3rem !important;
}

.mercy-pt-1 {
    margin-top: 1rem !important;
}

.mercy-pt-2 {
    margin-top: 2rem !important;
}

.mercy-pt-3 {
    margin-top: 3rem !important;
}

.mercy-pb-1 {
    margin-bottom: 1rem !important;
}

.mercy-pb-2 {
    margin-bottom: 2rem !important;
}

.mercy-pb-3 {
    margin-bottom: 3rem !important;
}

.z-zero {
    z-index: 0 !important;
}

.mercy-bold, .mercy-bold p {
    font-size: 125% !important;
    font-weight: 600 !important;
    line-height: 150% !important;
}

.width-50 {
    width: 50% !important;
}

.margin-zero, .margin-zero > * {
	margin-right: 0 !important;
	margin-left: 0 !important;
}

.margin-t-zero, .margin-t-zero > *, .margin-zero, .margin-zero > * {
	margin-top: 0 !important;
}

.margin-b-zero, .margin-b-zero > *, .margin-zero, .margin-zero > * {
	margin-bottom: 0 !important;
}

.padding-zero, .padding-zero > * {
	padding-top: 0 !important;
	padding-right: 0 !important;
	padding-bottom: 0 !important;
	padding-left: 0 !important;
}

.mercy-flex-column {
	-ms-flex-direction: column !important;
	-webkit-flex-direction: column !important;
	flex-direction: column !important;
}

.mercy-m-1 {
	margin: 1rem !important;
}

.mercy-m-2 {
	margin: 2rem !important;
}

.mercy-m-3 {
	margin: 3rem !important;
}

.mercy-m-4 {
	margin: 4rem !important;
}

.mercy-tagline {
	font-size: 150% !important;
	font-weight: 600 !important;
	font-style: italic !important;
	color: #00acec !important;
}

.three-r-tb {
	margin-top: 3rem !important;
	margin-bottom: 3rem !important;
}

.mercy-small-text, .mercy-small-text * {
	font-size: 0.85rem !important;
}

.mercy-large-text, .mercy-large-text * {
	font-size: 1.25rem !important;
	line-height: 1.5rem !important;
}

.mercy-huge-text, .mercy-huge-text * {
	font-size: 1.75rem !important;
	line-height: 2rem !important;
}

.btn.small {
	width: auto;
	margin: 0.5rem auto;
	padding: 0.5rem;
	line-height: 100%;
	font-size: medium;
}

/* ANIMATIONS */

.mercy-animate-btn {
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}

.mercy-animate-btn:hover {
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-o-transform: scale(1.1);
	transform: scale(1.1);
}

@-webkit-keyframes pulse {
	0% {
		-webkit-box-shadow: 0 0 0 0 rgba(0,174,239, 0.4);
	}
	
	70% {
		-webkit-box-shadow: 0 0 0 10px rgba(0,174,239, 0);
	}
	
	100% {
		-webkit-box-shadow: 0 0 0 0 rgba(0,174,239, 0);
	}
}

@keyframes pulse {
	0% {
		-moz-box-shadow: 0 0 0 0 rgba(0,174,239, 0.4);
		box-shadow: 0 0 0 0 rgba(0,174,239, 0.4);
	}
	
	70% {
		-moz-box-shadow: 0 0 0 10px rgba(0,174,239, 0);
		box-shadow: 0 0 0 10px rgba(0,174,239, 0);
	}
	
	100% {
		-moz-box-shadow: 0 0 0 0 rgba(0,174,239, 0);
		box-shadow: 0 0 0 0 rgba(0,174,239, 0);
	}
}

.fusion-main-menu ul .mercy-cta a span {
	padding: 0.5rem 1rem;
	border-radius: 2px;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}

.fusion-main-menu ul .mercy-cta.apply a span {
	border: 2px solid #00acec;
	color: #fff;
	background-color: #00acec;
	animation: pulse 3s infinite;
}

.fusion-main-menu ul .mercy-cta.donate a span {
	border: 2px solid #9bc235;
	color: #fff;
	background-color: #9bc235;
}

.fusion-main-menu ul .mercy-cta a span:hover {
	animation: none;
}

.fusion-main-menu ul .mercy-cta.apply a span:hover {
	background-color: #0081c6;
	border-color: #0081c6;
}

.fusion-main-menu ul .mercy-cta.donate a span:hover {
	background-color: #7ca21a;
	border-color: #7ca21a;
}

/* .fusion-main-menu ul .mercy-cta a span {
	padding: 0.5rem 1rem;
	border: 2px solid #00acec;
	color: #fff;
	background-color: #00acec;
	border-radius: 2px;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
	animation: pulse 3s infinite;
}

.fusion-main-menu ul .mercy-cta a span:hover {
	background-color: #0081c6;
	border-color: #0081c6;
	animation: none;
} */

#mercy-about .fusion-text p {
	color: #fff;
	text-align: center;
}

.mercy-phone {
	font-size: 22px;
}

.two-hundred-max-h img {
	max-height: 200px;
	width: auto;
}

.two-hundred-max-w img {
	max-width: 200px;
	height: auto;
}

.highlight {
	color: #0081c6;
	font-size: 125%;
	font-weight: 600;
}

sup, sub {
	vertical-align: baseline;
	position: relative;
	top: -0.4em;
}

sub { 
	top: 0.4em; 
}

.ilightbox-holder .ilightbox-container .ilightbox-caption {
	font-size: 1.25rem;
}

/* HEADER */

.fusion-header-wrapper {
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.75);
}

	/* MENU ICON */

	.fusion-main-menu-icon.fusion-icon-sliding-bar.fusion-bar-highlight::before, .fusion-mobile-menu-icons .fusion-icon-sliding-bar::before {
	    content: '\f0c9' !important;
	    font-family: FontAwesome !important;
	}

	/* TOP NAVIGATION */

	header .fusion-header-v2 .fusion-secondary-header {
		border-top: none;
		border-bottom: none;
	}

	.fusion-secondary-header .fusion-secondary-menu ul li a.fusion-bar-highlight {
		height: 22px;
	}

	.fusion-secondary-header .fusion-secondary-menu ul li a.fusion-bar-highlight .menu-text {
		padding: 4px 15px;
	}

/* LAYOUT */

body .fusion-header-wrapper {
	position: relative !important;
	z-index: 10000;
	left: 0;
	right: 0;
}

body #main {
	padding-top: 40px;
}

div.post-content {
    position: relative;
}

.mercy-flex {
	display: -webkit-box; 
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
}

.mercy-flex-center, .mercy-flex-center * {
	-webkit-justify-content: center;
	-moz-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.mercy-flex-space-between {
	-webkit-justify-content: space-between;
	-moz-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between;
}

.mercy-fw {
    width: 100vw;
    min-width: 100vw;
    margin-left: -30px;
    margin-right: -30px;
}

body #wrapper .avada-page-titlebar-wrapper .fusion-page-title-bar {
	background-size: cover;
}

form .fusion-search-form-content {
	height: 100%;
}

/* HOMEPAGE VIDEO */

body main #mercy-video {
    width: 100vw;
    margin-left: -30px;
    margin-right: -30px;
}

body main #mercy-video h1, body main #mercy-video .fusion-text p {
	color: #FFF;
	text-align: center;
}

body main #mercy-video h1 {
	font-size: calc(36px + (78 - 36) * ((100vw - 320px) / (1600 - 320)));
}

body main #mercy-video .fusion-text {
	margin-top: 10px;
	margin-bottom: 10px;
}

body main #mercy-video .fusion-text p {
	font-size: calc(16px + (28 - 16) * ((100vw - 320px) / (1600 - 320)));
	line-height: 125%;
}

body main #mercy-video #video-1 iframe html body #player {
    min-width: 100%;
}

.mercy-overlay-bg {
    padding-top: 1rem;
    padding-bottom: 1rem;
    background-color: #333;
    background-color: rgba(0,0,0,0.25);
}

body.home main #mercy-video h1 {
    font-family: Fierce, 'Source Sans Pro', Arial, Helvetica, sans-serif;
    font-weight: normal;
    font-style: normal;
    text-transform: uppercase;
}

#mercy-video .fusion-column-wrapper > div, #mercy-video .fusion-column-wrapper > div * {
    margin-top: 0;
    margin-bottom: 0;
}

#mercy-video .fusion-button.button-1 {
    border-color: #00acec;
}

body #mercy-video .discover-mercy-link a {
    margin-top: 20px;
    margin-bottom: 0;
    color: #fff;
    text-transform: uppercase;
    text-decoration: none;
}

.hundred-percent-height::after {
	position: absolute;
	right: calc(50% - 15.75px);
	bottom: 2.5%;
	content: '\f078';
	font-family: 'Font Awesome 5 Free';
	font-weight: 900;
	font-size: 36px;
	color: #fff;
}

/* PROCESS PLAN */

#wrapper .mercy-process-plan .fusion-column-wrapper .process-plan-text {
	margin: 0 0.75rem;
}

#wrapper .mercy-process-plan .fusion-column-wrapper .process-plan-text p {
    text-align: center;
    font-size: 150%;
}

#wrapper #main #content .striped-bg > div {
	background: -o-linear-gradient(45deg, rgba(0,0,0,0.1), rgba(0,0,0,0.4)), -o-repeating-linear-gradient(135deg, transparent, transparent 20px, rgba(0,0,0,0.08) 20px, rgba(0,0,0,0.08) 40px) !important;
	background: linear-gradient(45deg, rgba(0,0,0,0.1), rgba(0,0,0,0.4)), repeating-linear-gradient(315deg, transparent, transparent 20px, rgba(0,0,0,0.08) 20px, rgba(0,0,0,0.08) 40px) !important;
}

#wrapper #main #content .rounded-plus-pattern-bg {
	background-image: url("data:image/svg+xml,%3Csvg width='84' height='84' viewBox='0 0 84 84' xmlns='http://www.w3.org/2000/svg'%3E%3Cg fill='none' fill-rule='evenodd'%3E%3Cg fill='%23000000' fill-opacity='0.1'%3E%3Cpath d='M84 23c-4.417 0-8-3.584-8-7.998V8h-7.002C64.58 8 61 4.42 61 0H23c0 4.417-3.584 8-7.998 8H8v7.002C8 19.42 4.42 23 0 23v38c4.417 0 8 3.584 8 7.998V76h7.002C19.42 76 23 79.58 23 84h38c0-4.417 3.584-8 7.998-8H76v-7.002C76 64.58 79.58 61 84 61V23zM59.05 83H43V66.95c5.054-.5 9-4.764 9-9.948V52h5.002c5.18 0 9.446-3.947 9.95-9H83v16.05c-5.054.5-9 4.764-9 9.948V74h-5.002c-5.18 0-9.446 3.947-9.95 9zm-34.1 0H41V66.95c-5.053-.502-9-4.768-9-9.948V52h-5.002c-5.184 0-9.447-3.946-9.95-9H1v16.05c5.053.502 9 4.768 9 9.948V74h5.002c5.184 0 9.447 3.946 9.95 9zm0-82H41v16.05c-5.054.5-9 4.764-9 9.948V32h-5.002c-5.18 0-9.446 3.947-9.95 9H1V24.95c5.054-.5 9-4.764 9-9.948V10h5.002c5.18 0 9.446-3.947 9.95-9zm34.1 0H43v16.05c5.053.502 9 4.768 9 9.948V32h5.002c5.184 0 9.447 3.946 9.95 9H83V24.95c-5.053-.502-9-4.768-9-9.948V10h-5.002c-5.184 0-9.447-3.946-9.95-9zM50 50v7.002C50 61.42 46.42 65 42 65c-4.417 0-8-3.584-8-7.998V50h-7.002C22.58 50 19 46.42 19 42c0-4.417 3.584-8 7.998-8H34v-7.002C34 22.58 37.58 19 42 19c4.417 0 8 3.584 8 7.998V34h7.002C61.42 34 65 37.58 65 42c0 4.417-3.584 8-7.998 8H50z'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
	background-repeat: repeat !important;
}

/* CONTENT BOXES */

.mercy-content-box .fusion-column-wrapper {
	display: -webkit-box; 
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-ms-flex-direction: column;
	-webkit-flex-direction: column;
	flex-direction: column;
	justify-content: space-between;
	border-radius: 5px;
}

.mercy-content-box img {
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}

.mercy-content-box .fusion-column-wrapper .fusion-text {
	margin: 1rem 2rem;
	color: #fff;
	font-size: 18px;
}

.mercy-content-box .fusion-column-wrapper .fusion-text p {
	margin: 0;
}

.mercy-content-box .button-large {
	margin-bottom: 1.5rem;
}

.mercy-content-box .button-large .fusion-button-text {
	font-size: 18px !important;
}

/* BUTTONS */

.btn {
    display: inline-block;
    margin: 2rem auto;
    padding: 1rem;
    text-align: center;
    line-height: 26px;
    font-size: x-large;
    text-transform: uppercase;
	text-decoration: none;
    border-radius: 3px;
    -webkit-transition: transform 0.25s;
    -moz-transition: transform 0.25s;
    -o-transition: transform 0.25s;
    transition: transform 0.25s;
}

.btn:hover {
	-webkit-transform: scale(1.05);
	-moz-transform: scale(1.05);
	-o-transform: scale(1.05);
    transform: scale(1.05);
}

.btn.eighty-percent-wide {
	width: 80% !important;
}

.btn.fw {
	width: 100% !important;
}

.btn.blue {
	color: #fff;
	background-color: #00acec !important;
}

.btn.green {
	color: #fff;
	background-color: #0cb186 !important;
}

.btn.yellow-green {
	color: #fff;
	background-color: #9bc235 !important;
}

.btn.blue:hover, .btn.green:hover, .btn.yellow-green:hover {
	color: #fff;
}

.sidebar.btn {
	margin: 0;
	padding: 1rem !important;
	width: 100% !important;
}

.sidebar.btn + small {
	display: block;
	text-align: center;
	text-transform: uppercase;
}

/* FLOATING CTA BUTTON */

body #mercy-floating-cta-apply, body #mercy-floating-cta-donate {
	font-family: 'Source Sans Pro', Arial, Helvetica, sans-serif;
	color: #fff;
	border-top-width: 1px;
	border-top-style: solid;
	cursor: pointer;
	z-index: 99998;
}

body #mercy-floating-cta-apply {
	background-color: #00acec;
	border-color: #0081c6;
}

body #mercy-floating-cta-donate {
	background-color: #9bc235;
	border-color: #7ca21a;
}

body .mercy-floating-cta {
	display: block;
	position: fixed;
	margin: 0;
	padding: 0.75rem;
	font-size: 16px;
	text-transform: uppercase;
	text-align: center;
	text-decoration: none;
}

/* TABLES */

table.center {
	width: 200px;
	margin-left: calc((100% - 200px) / 2);
	margin-right: calc((100% - 200px) / 2);
}

/* BLOCKQUOTES */

blockquote, li {
	-webkit-column-break-inside: avoid;
	page-break-inside: avoid;
	break-inside: avoid;
}

blockquote p *:last-child {
	color: #0081c6;
}

.mercy-quote blockquote {
	margin: 0;
	margin-inline-start: 0;
	margin-inline-end: 0;
	padding: 0;
	background-color: transparent !important;
	border: none;
}

#wrapper #main #content .mercy-quote q, #wrapper #main #content .mercy-bold-statement p {
	color: #0081c6;
	font-size: 175%;
	font-weight: 600;
	line-height: 150%;
}

#wrapper #main #content .mercy-bold-statement p {
	color: #0081c6;
	font-size: 250%;
	font-weight: 600;
	line-height: 150%;
}

#wrapper #main #content .mercy-quote cite {
	font-size: 125%;
	line-height: 125%;
}

.mercy-quote-cite {
	border-left: 4px solid #00ACEC;
    padding-left: 0.5rem;
}

blockquote em {
	font-style: normal;
}

body q {
	quotes: "“" "”" "‘" "’";
}

/* IMAGES */

img.img-space {
	margin: 3rem auto;
	image-orientation: from-image;
}

img.crop-circle {
    border: 1px solid #0081c6;
    border-radius: 50%;
}

.img-banner {
	display: -webkit-box; 
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
    display: flex;
    flex-flow: row wrap;
    align-items: flex-start;
    width: 100%;
}

.img-banner img {
    flex-grow: 1;
    flex-basis: 50%;
    width: 50%;
    height: auto;
}

img.img-space + .wp-caption-text {
    margin-top: -2rem;
}

p.img-space + .grabber {
    margin: -3rem 0 2rem;
    padding: 1.25rem;
}

.grabber {
    margin: 1rem 0;
    padding: 2rem 1rem;
    color: #00acec;
    font-size: 36px;
    font-weight: 600;
    font-style: italic;
    line-height: 36px;
    text-align: center;
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
}

.mercy-img-container img {
	border-radius: 0.25rem;
}

.washout > img {
	-webkit-filter: opacity(.25);
	filter: opacity(.25);
}
.grayscale > img {
	-webkit-filter: grayscale(1);
	filter: grayscale(1);
}

/* CALLS TO ACTION */

p.e-cta {
	font-size: larger;
	text-align: center;
}

.cta-banner {
	display: -webkit-box; 
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	margin-top: 3rem;
	padding: 2rem;
	flex-flow: column nowrap;
	justify-content: space-between;
	align-items: center;
	background-color: #e9eaee;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
}

.cta-text {
	display: -webkit-box; 
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	flex-flow: column nowrap;
	justify-content: space-between;
	align-items: center;
	font-size: 125%;
}

.cta-text h2 {
	text-align: left;
}

.cta-banner img, .cta-text p {
	margin: 0;
}

.cta-banner .cta-text .btn {
	margin: 1rem 0;
	width: 100%;
}

.cta-text .wpcf7 {
	flex-grow: 2;
	-webkit-box-ordinal-group: 0;
	-moz-box-ordinal-group: 0;
	-ms-flex-order: 0; 
	-webkit-order: 0; 
	order: 0;
}
.cta-text.nywc .list {
	-webkit-box-ordinal-group: 1;
	-moz-box-ordinal-group: 1;
	-ms-flex-order: 1; 
	-webkit-order: 1;
	order: 1;
}
.cta-text.nywc img {
	-webkit-box-ordinal-group: 2;
	-moz-box-ordinal-group: 2;
	-ms-flex-order: 2; 
	-webkit-order: 2;
	order: 2;
}

/* SUCCESS STORIES */

.archive .mercy_success_story h2.entry-title {
	margin: 0 auto !important;
}

#mercy-success-stories-archive-header, #mercy-success-stories-category-header, #mercy-news-archive-header {
	-ms-flex-direction: column;
	-webkit-flex-direction: column;
	flex-direction: column;
	margin: 2rem 0;
	justify-content: flex-start;
}

#mercy-success-stories-categories {
	margin-bottom: 1rem;
	flex-wrap: wrap;
	justify-content: center;
}

#success-story-searchform {
	margin-bottom: 1rem;
	max-width: 206px;
	width: 206px;
}

#mercy-success-stories-archive-header .success-story-category, #mercy-success-stories-category-header .success-story-category, .mercy-news-years li a {
	margin: 3px 3px 3px 0;
	padding: 0.25rem 0.5rem;
	background-color: #00acec;
	color: #fff;
	border-radius: 2px;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}

#mercy-success-stories-archive-header .success-story-category:hover, #mercy-success-stories-archive-header .success-story-category:active, #mercy-success-stories-category-header .success-story-category:hover, #mercy-success-stories-category-header .success-story-category:active, .mercy-news-years li a:hover, .mercy-news-years li a:active {
	background-color: #0081C6;
}

.fusion-archive-description {
	margin-top: 2rem;
}

#mercy-success-story-title-bar, #mercy-related-success-stories {
	margin-bottom: 2rem;
	flex-flow: column nowrap;
	justify-content: space-between;
	-webkit-box-align: start;
	-moz-box-align: start;
	-ms-flex-align: start;
	-webkit-align-items: flex-start;
	align-items: flex-start;
	align-content: space-between;
}

#mercy-success-story-title-bar .mercy-title-breadcrumbs {
	-ms-flex-direction: column;
	-webkit-flex-direction: column;
	flex-direction: column;
	justify-content: flex-start;
	-webkit-box-align: start;
	-moz-box-align: start;
	-ms-flex-align: start;
	-webkit-align-items: flex-start;
	align-items: flex-start;
}

#mercy-success-story-title-bar .mercy-title-breadcrumbs .mercy-success-story-title {
	line-height: 150%;
	font-weight: 400;
	margin: 0;
}

#mercy-success-story-title-bar .mercy-title-breadcrumbs p:first-of-type {
	margin-bottom: 0 !important;
	margin-block-end: 0;
}

#mercy-success-story-title-bar .mercy-title-breadcrumbs p:last-of-type {
	margin-top: 0 !important;
	margin-block-start: 0;
}

#mercy-success-story-title-bar .mercy-img-container {
	align-self: stretch;
	justify-content: space-between;
	background-color: transparent;
}

#mercy-success-story-title-bar .mercy-img-container .a2a_kit.mercy-small {
	-ms-flex-direction: column;
	-webkit-flex-direction: column;
	flex-direction: column;
	justify-content: flex-start;
}

#mercy-success-story-title-bar .mercy-img-container .a2a_kit.mercy-small a:not(:last-child) {
	margin-bottom: 0.25rem;
}

#mercy-related-success-stories-container h3 {
	font-weight: 400;
}

#mercy-related-success-stories .mercy-related-success-story {
	flex-basis: 23%;
	margin-bottom: 2rem;
}

#mercy-related-success-stories .mercy-related-success-story img {
	min-width: 100%;
	width: 100%;
	height: auto;
}

#mercy-related-success-stories .mercy-related-success-story .mercy-related-success-story-title {
	margin-bottom: 0;
	font-weight: normal;
	line-height: 100%;
}

#mercy-success-story-title-bar, #mercy-related-success-stories, #mercy-podcast-title-bar, #mercytalk-related, #mercytalk, #mercy-news-title-bar {
	margin-bottom: 2rem;
	-ms-flex-flow: column nowrap;
	-webkit-flex-flow: column nowrap;
	flex-flow: column nowrap;
	-webkit-box-align: start;
	-moz-box-align: start;
	-ms-flex-align: start;
	-webkit-align-items: flex-start;
	align-items: flex-start;
	align-content: space-between;
}

#mercy-success-story-title-bar, #mercy-related-success-stories, #mercytalk-related, #mercytalk, #mercy-news-title-bar {
	justify-content: space-between;
}

#mercy-podcast-title-bar {
	justify-content: flex-start;
}

#mercy-success-story-title-bar .mercy-title-breadcrumbs, #mercy-podcast-title-bar .mercy-title-breadcrumbs, #mercy-news-title-bar .mercy-breadcrumbs {
	-ms-flex-direction: column;
	-webkit-flex-direction: column;
	flex-direction: column;
	justify-content: flex-start;
	-webkit-box-align: start;
	-moz-box-align: start;
	-ms-flex-align: start;
	-webkit-align-items: flex-start;
	align-items: flex-start;
}

#mercy-success-story-title-bar .mercy-title-breadcrumbs .mercy-success-story-title, #mercy-podcast-title-bar .mercy-title-breadcrumbs .mercy-podcast-title, #mercy-news-title-bar .mercy-news-title {
	line-height: 100%;
	font-weight: 400;
	margin: 0;
}

#mercy-success-story-title-bar .mercy-img-container .a2a_kit.mercy-small, #mercy-podcast-title-bar .mercy-img-container .a2a_kit.mercy-small, #mercy-news-title-bar .a2a_kit {
	-ms-flex-direction: column;
	-webkit-flex-direction: column;
	flex-direction: column;
	justify-content: flex-start;
}

#mercy-success-story-title-bar .mercy-img-container .a2a_kit.mercy-small a:not(:last-child), #mercy-podcast-title-bar .mercy-img-container .a2a_kit.mercy-small a:not(:last-child), #mercy-news-title-bar .a2a_kit a:not(:last-child) {
	margin-bottom: 0.25rem;
}

#mercy-success-story-title-bar .mercy-img-container .mercy-grad-img, #mercy-podcast-title-bar .mercy-img-container .mercytalk-img, #mercy-news-title-bar .mercy-img-container .news-img {
	height: 200px;
	width: auto;
}

body.has-sidebar #mercy-related-success-stories .mercy-related-success-story, body.has-sidebar #mercytalk-related .mercytalk-related-episode {
	flex-basis: 30%;
}

body.double-sidebars #mercy-related-success-stories .mercy-related-success-story, body.double-sidebars #mercytalk-related .mercytalk-related-episode {
	flex-basis: 48%;
}

#mercy-related-success-stories .mercy-related-success-story, #mercytalk-related .mercytalk-related-episode, #mercytalk .mercytalk-episode {
	flex-basis: 23%;
	margin-bottom: 2rem;
}

#mercy-related-success-stories .mercy-related-success-story img, #mercytalk-related .mercytalk-related-episode img, #mercytalk .mercytalk-episode img {
	min-width: 100%;
	width: 100%;
	height: auto;
	border-radius: 0.25rem;
}

#mercy-related-success-stories .mercy-related-success-story .mercy-related-success-story-title, #mercytalk-related .mercytalk-related-episode .mercytalk-related-episode-title, #mercytalk .mercytalk-episode .mercytalk-episode-title {
	margin-bottom: 0;
	font-weight: normal;
	line-height: 100%;
}

/* MERCYTALK PODCAST */

.post-type-archive-mercy_podcast #content #posts-container {
	margin-top: 1.5rem;
}

#mercytalk-archive-header {
	justify-content: flex-end;
}

.post-type-archive-mercy_podcast #content #posts-container .fusion-posts-container {
	-ms-flex-flow: row wrap;
	-webkit-flex-flow: row wrap;
	flex-flow: row wrap;
	justify-content: space-between;
}

.post-type-archive-mercy_podcast #content #posts-container .fusion-posts-container article {
	position: static !important;
	-ms-flex-direction: column;
	-webkit-flex-direction: column;
	flex-direction: column;
	margin-bottom: 2rem;
	padding: 0.5rem;
	background-color: #f1f1f1;
	border: 1px solid #bfbfbf;
	border-radius: 0.25rem;
}

article .mercytalk-meta {
	justify-content: center;
	margin-left: 0.5rem;
}

article .mercytalk-meta .mercytalk-title {
	margin-top: 0;
	font-weight: 400;
	line-height: 110%;
}

.post-type-archive-mercy_podcast #content #posts-container .fusion-posts-container article img {
	max-width: inherit;
	border-radius: 0.25rem;
}

.post-type-archive-mercy_podcast #content #posts-container .fusion-posts-container article .mercytalk-meta {
	-ms-flex-direction: column;
	-webkit-flex-direction: column;
	flex-direction: column;
}

#mercytalk-tags::before {
	content: '\f02c';
	font-family: FontAwesome;
	font-size: 85%;
	margin-right: 0.25rem;
}

.post-type-archive-mercy_podcast #content #posts-container .fusion-posts-container article p {
	margin-bottom: 0;
}

#mercy-podcast-title-bar .mercy-img-container {
	margin: 1rem auto;
	flex: 1 0 auto;
	-webkit-box-ordinal-group: 2;
	-moz-box-ordinal-group: 2;
	-ms-flex-order: 2; 
	-webkit-order: 2;
	order: 2;
}

#mercy-podcast-title-bar .mercy-title-breadcrumbs, #mercy-podcast-title-bar .mercy-title-breadcrumbs {
	-webkit-box-ordinal-group: 1;
	-moz-box-ordinal-group: 1;
	-ms-flex-order: 1; 
	-webkit-order: 1;
	order: 1;
}

.wp-playlist.wp-playlist-mercytalk {
	padding: 0;
	border: none;
}

.wp-playlist-mercytalk .wp-playlist-current-item .wp-playlist-caption .wp-playlist-item-title a {
	font-size: 1.5rem;
}

.wp-playlist-mercytalk .wp-playlist-current-item .wp-playlist-caption .wp-playlist-item-meta {
	font-size: 0.8rem;
}

.wp-playlist-mercytalk .wp-playlist-item.wp-playlist-playing, .wp-playlist-mercytalk .wp-playlist-item:hover {
	background-color: #bfbfbf;
}

.wp-playlist-mercytalk .wp-playlist-tracks .wp-playlist-item .wp-playlist-item-title {
	font-size: 1.25rem;
}

body.double-sidebars #mercy-podcast-title-bar .mercy-img-container .mercytalk-img, body.double-sidebars #mercy-news-title-bar .mercy-img-container .news-img {
	margin: 1rem auto 0;
}

#content .episode-box .powerpress_links.powerpress_links_mp3 {
	display: none !important;
}

.episode-box {
	display: block;
	position: fixed;
	left: 0;
	right: 0;
	bottom: 0;
	background: rgb(34,34,34);
	background: rgba(34,34,34,0.9);
	padding: 0;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-khtml-box-sizing: border-box;
	box-sizing: border-box;
	z-index: 99998;
}

.episode-box .mejs-container, .episode-box .mejs-container .mejs-controls {
	background: transparent !important;
}

.mejs-container .mejs-inner .mejs-controls .mejs-time-rail .mejs-time-current {
	background: #00acec;
}

.episode-box p {
	margin: 0;
	padding: 0;
	font-size: 90%;
}

.episode-box iframe {
	max-width: 1100px;
}

#content .episode-box .mercytalk-podcast-links {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	justify-content: center;
	padding: 0 0.5rem;
}

#content .episode-box .mercytalk-podcast-links a {
	margin: 0 0.25rem 0.5rem;
	padding: 0.5rem;
	color: #fff;
	background: #808083;
	text-align: center;
	line-height: 16px;
	font-size: 14px;
	text-transform: uppercase;
	border-radius: 0.25rem;
	-webkit-transition: background 0.25s;
	-moz-transition: background 0.25s;
	-o-transition: background 0.25s;
	transition: background 0.25s;
}

#content .episode-box .mercytalk-podcast-links a:hover {
	background: #676769;
}

#content .episode-box .mercytalk-podcast-links a.mercytalk-donate {
	background-color: #9bc235;
}

#content .episode-box .mercytalk-podcast-links a.mercytalk-donate:hover {
	background-color: #7CA21A;
}

.single-mercy_podcast #wrapper .fusion-footer #footer {
	margin-bottom: 80px;
}

/* NEWS */

.mercy-news-years {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-moz-justify-content: center;
	-webkit-justify-content: center;
	justify-content: center;
	margin-bottom: 1rem;
    padding-inline-start: 0;
    list-style-type: none;
}

.post-type-archive-mercy_article #content #posts-container .fusion-posts-container {
	-ms-flex-direction: column;
	-webkit-flex-direction: column;
	flex-direction: column;
}

.post-type-archive-mercy_article #content #posts-container .fusion-posts-container article {
	position: static !important;
	-ms-flex-direction: column;
	-webkit-flex-direction: column;
	flex-direction: column;
	padding-top: 2rem;
	margin-bottom: 2rem;
	border-top: 1px solid #bfbfbf;
}

.post-type-archive-mercy_article #content #posts-container .fusion-posts-container article > div {
	-moz-justify-content: space-between;
	-webkit-justify-content: space-between;
	justify-content: space-between;
}

.post-type-archive-mercy_article #content #posts-container .fusion-posts-container article .news-img {
	min-width: 80px;
	border-radius: 0.25rem;
}

.post-type-archive-mercy_article #content #posts-container .fusion-posts-container article .title-link {
	margin: 0.5rem 1rem;
	width: 100%;
	-ms-flex-item-align: center;
	-webkit-align-self: center;
	align-self: center;
}

.post-type-archive-mercy_article #content #posts-container .fusion-posts-container article .title-link .news-title {
	margin: 0;
	font-weight: 400;
	line-height: 110%;
}

.post-type-archive-mercy_article #content #posts-container .fusion-posts-container article > div time {
	width: 80px;
	min-width: 80px;
	height: 80px;
	min-height: 80px;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-direction: column;
	-webkit-flex-direction: column;
	flex-direction: column;
	-webkit-box-align: center;
	-moz-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
	-moz-justify-content: space-between;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	border: 1px solid #676769;
	border-radius: 0.25rem;
}

.post-type-archive-mercy_article #content #posts-container .fusion-posts-container article > div time .month, .post-type-archive-mercy_article #content #posts-container .fusion-posts-container article > div time .day {
	font-size: 175%;
	text-transform: uppercase;
}

.post-type-archive-mercy_article #content #posts-container .fusion-posts-container article > div time .year {
	width: 100%;
	font-size: 120%;
	line-height: 140%;
	text-align: center;
	color: #fff;
	background-color: #676769;
}

#mercy-news-title-bar .mercy-news-title {
	margin-bottom: 1rem;
}

.single-mercy_article time {
	padding: 0 0.3rem;
	border: 1px solid #676769;
	border-radius: 0.25rem;
}

#mercy-news-title-bar .a2a_kit {
	margin: 0 auto 1rem;
}

#mercy-news-title-bar .mercy-img-container {
	margin: 0 auto 1rem;
}

/* LANDING PAGES */

.mercy-price-compare {
	text-align: center;
	text-transform: uppercase;
}

.mercy-price-compare * {
	font-weight: 600;
	color: #0081C6;
}

.mercy-price-compare small {
	font-weight: normal;
	color: #676769;
}

form[role=search] .search-table {
	padding-left: 0;
	padding-right: 0;
}

/* HOW CAN WE HELP YOU ACCORDIONS */

#i-need-help .fusion-accordian .panel-title a .fa-fusion-box:before, #someone-i-care-about-needs-help .fusion-accordian .panel-title a .fa-fusion-box:before, #i-want-to-be-better-equipped-to-help-people .fusion-accordian .panel-title a .fa-fusion-box:before {
	font-family: 'Font Awesome 5 Free';
	font-weight: 900;
}

#i-need-help .fusion-accordian .fusion-panel:first-child .panel-title a .fa-fusion-box:before {
	content: "\f182";
}

#i-need-help .fusion-accordian .fusion-panel:nth-child(2) .panel-title a .fa-fusion-box:before {
	content: "\f183";
}

#someone-i-care-about-needs-help .fusion-accordian .fusion-panel:first-child .panel-title a .fa-fusion-box:before {
	content: "\f1ae";
}

#someone-i-care-about-needs-help .fusion-accordian .fusion-panel:nth-child(2) .panel-title a .fa-fusion-box:before {
	content: "\f007";
}

#someone-i-care-about-needs-help .fusion-button-wrapper .fusion-button {
	padding-left: 1rem;
	padding-right: 1rem;
}

#someone-i-care-about-needs-help .fusion-button-wrapper .fusion-button .fusion-button-text {
	margin-left: auto;
	margin-right: auto;
}

#i-want-to-be-better-equipped-to-help-people .fusion-accordian .fusion-panel:first-child .panel-title a .fa-fusion-box:before {
	content: "\f647";
}

#i-want-to-be-better-equipped-to-help-people .fusion-accordian .fusion-panel:nth-child(2) .panel-title a .fa-fusion-box:before {
	content: "\f4be";
}

#i-want-to-be-better-equipped-to-help-people .fusion-accordian .fusion-panel:nth-child(3) .panel-title a .fa-fusion-box:before {
	content: "\f5dc";
}

#i-want-to-be-better-equipped-to-help-people .fusion-accordian .fusion-panel:nth-child(4) .panel-title a .fa-fusion-box:before {
	content: "\f654";
}

#i-want-to-be-better-equipped-to-help-people .fusion-accordian .panel-group {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
	-webkit-box-align: start;
	-moz-box-align: start;
	-ms-flex-align: start;
	-webkit-align-items: flex-start;
	align-items: flex-start;
}

#i-want-to-be-better-equipped-to-help-people .fusion-accordian .panel-group > .fusion-panel {
	flex: 1 1 45%;
	margin-right: 10px;
}

/* SIGNS & SYMPTOMS */

#the-numbers .fusion-column-wrapper .fusion-text {
	margin-top: 2rem;
	text-align: center;
}

#the-numbers .fusion-column-wrapper #unplanned-pregnancy > img {
	padding: 52.375px 0;
}

/* FOOTER */

.fusion-footer .fusion-footer-widget-area {
    background-image: none;
}

.fusion-footer-widget-column {
	margin-bottom: 20px;
}

#wrapper .fusion-footer footer article .fusion-post-content .blog-shortcode-post-title.entry-title {
    margin: 0;
    font-size: 20px;
}

.fusion-footer .fusion-footer-widget-area .fusion-blog-shortcode .post {
    margin-bottom: 0;
}

@media only screen and (max-width: 500px) {
	.mercy-medium-large {
		display: none !important;
	}

	#mercy-related-success-stories-container, #mercytalk-related-episodes-container, #mercytalk-episodes-container {
		text-align: center;
	}

	#mercy-related-success-stories {
		-webkit-box-align: center;
		-moz-box-align: center;
		-ms-flex-align: center;
		-webkit-align-items: center;
		align-items: center;
	}

	#mercy-related-success-stories .mercy-related-success-story, #mercytalk-related .mercytalk-related-episode, #mercytalk .mercytalk-episode {
		width: 80%;
		margin: 0 auto;
	}
	
	.post-type-archive-mercy_article #content #posts-container .fusion-posts-container article .btn.small {
		width: 100%;
	}
}

@media only screen and (min-width: 501px) {
	.mercy-small {
		display: none !important;
	}

	.img-banner {
		flex-wrap: nowrap;
	}

	.img-banner img {
		flex-basis: 25%;
		width: 25%;
	}
}

@media only screen and (max-width: 800px) {
    .fusion-mobile-menu-design-modern.fusion-header-v1 .fusion-row nav.fusion-main-menu {
        display: block;
    }

    .fusion-mobile-menu-design-modern.fusion-header-v1 .fusion-row nav.fusion-main-menu > ul > li > a {
        height: 40px;
    }

    .fusion-mobile-menu-design-modern.fusion-header-v1 .fusion-row .fusion-mobile-menu-icons {
        display: none;
    }

    body #mercy-floating-cta-apply, body #mercy-floating-cta-donate {
		bottom: 0;
		width: 100%;
	}
	
	#mercy-news-title-bar .mercy-img-container .news-img {
		margin: 0 auto;
	}
}

@media only screen and (min-width: 801px) {
	.mercy-column-2 {
		column-count: 2 !important;
	}

	.mercy-column-3 {
		column-count: 3 !important;
	}

	.mercy-column-2 .column-span-all, .mercy-column-3 .column-span-all {
		column-span: all !important;
	}
	
	#mercy-success-stories-archive-header, #mercy-success-stories-category-header, #mercy-news-archive-header {
		flex-direction: row;
		justify-content: space-between;
	}

	#mercy-success-story-title-bar, #mercy-related-success-stories {
		flex-flow: row nowrap;
	}

	#success-story-searchform {
		float: right;
	}

	body #wrapper header.fusion-is-sticky nav.fusion-main-menu {
		margin: 0;
	}

	#mercy-success-story-title-bar, #mercy-related-success-stories, #mercy-podcast-title-bar, #mercytalk-related, #mercy-news-title-bar {
		-ms-flex-flow: row nowrap;
		-webkit-flex-flow: row nowrap;
		flex-flow: row nowrap;
	}

	#mercy-news-title-bar {
		-ms-flex-flow: column nowrap;
		-webkit-flex-flow: column nowrap;
		flex-flow: column nowrap;
	}

	body.double-sidebars #mercy-success-story-title-bar, body.double-sidebars #mercy-related-success-stories, body.double-sidebars #mercy-podcast-title-bar, body.double-sidebars #mercytalk-related, body.double-sidebars #mercy-news-title-bar {
		-ms-flex-flow: row wrap;
		-webkit-flex-flow: row wrap;
		flex-flow: row wrap;
	}

	#mercytalk {
		-ms-flex-flow: row wrap;
		-webkit-flex-flow: row wrap;
		flex-flow: row wrap;
	}

	#mercy-news-title-bar .mercy-breadcrumbs {
		flex: 2 1 auto;
		-webkit-justify-content: center;
		justify-content: center;
		-webkit-box-ordinal-group: 2;
		-moz-box-ordinal-group: 2;
		-ms-flex-order: 2; 
		-webkit-order: 2;
		order: 2;
		max-width: 70%;
	}

	#mercy-news-title-bar .mercy-breadcrumbs .a2a_kit {
		margin: 0;
	}

	#mercy-podcast-title-bar .mercy-img-container {
		max-width: 25%;
	}

	#mercy-podcast-title-bar .mercy-img-container, #mercy-news-title-bar .mercy-img-container {
		margin: 0 1.5rem 0 0;
		-webkit-box-ordinal-group: 1;
		-moz-box-ordinal-group: 1;
		-ms-flex-order: 1; 
		-webkit-order: 1;
		order: 1;
	}

	body.double-sidebars #mercy-podcast-title-bar .mercy-img-container, body.double-sidebars #mercy-news-title-bar .mercy-img-container {
		margin: 0 1.5rem 0 0;
		-webkit-box-ordinal-group: 2;
		-moz-box-ordinal-group: 2;
		-ms-flex-order: 2; 
		-webkit-order: 2;
		order: 2;
	}

	.post-type-archive-mercy_podcast #content #posts-container .fusion-posts-container article {
		flex: 0 1 49%;
	}

	#mercy-podcast-title-bar .mercy-title-breadcrumbs {
		-webkit-box-ordinal-group: 2;
		-moz-box-ordinal-group: 2;
		-ms-flex-order: 2; 
		-webkit-order: 2;
		order: 2;
	}

	body.double-sidebars #mercy-podcast-title-bar .mercy-title-breadcrumbs {
		-webkit-box-ordinal-group: 1;
		-moz-box-ordinal-group: 1;
		-ms-flex-order: 1; 
		-webkit-order: 1;
		order: 1;
	}

	#main #content .episode-box .mercytalk-podcast-links {
		-webkit-box-pack: end;
		-moz-box-pack: end;
		-ms-flex-pack: end;
		-webkit-justify-content: flex-end;
		justify-content: flex-end;
	}

	.mercy-news-years {
		justify-content: flex-start;
	}

	body.home #main {
		padding-top: 0 !important;
	}

	body.home .fusion-header-wrapper {
		position: absolute;
		left: 0;
		right: 0;
		z-index: 10000;
	}

	body.home .fusion-header {
		background-color: transparent;
	}

	body #wrapper nav.fusion-main-menu {
		margin: 28px 0;
	}

	.fusion-main-menu-icon.fusion-icon-sliding-bar.fusion-bar-highlight::before, .fusion-mobile-menu-icons .fusion-icon-sliding-bar::before {
		content: 'MENU \f0c9' !important;
		font-family: FontAwesome, 'Source Sans Pro', Helvetica, Arial, sans-serif !important;
	}

	body #mercy-floating-cta-apply, body #mercy-floating-cta-donate {
		top: calc((100vh / 2) - 29px);
		right: -1px;
		border-width: 1px;
		border-style: solid;
	}

	body .mercy-floating-cta {
		padding: 1rem;
		font-size: 20px;
		border-top-left-radius: 2px;
		border-bottom-left-radius: 2px;
		-webkit-transition: padding-right 0.5s;
		-moz-transition: padding-right 0.5s;
		-o-transition: padding-right 0.5s;
		transition: padding-right 0.5s;
	}

	body .mercy-floating-cta:hover {
		padding-right: 2rem;
		border-top-right-radius: 0;
		-webkit-transform-origin: none;
		-webkit-transform: none;
		transform: none;
	}
}

@media only screen and (min-width: 1100px) {
	body.home main #mercy-video {
		margin-left: calc(((100vw - 1100px) / 2) - (100vw - 1100px));
		margin-right: calc(((100vw - 1100px) / 2) - (100vw - 1100px));
	}

	.mercy-fw {
		margin-left: calc(((100vw - 1100px) / 2) - (100vw - 1100px));
		margin-right: calc(((100vw - 1100px) / 2) - (100vw - 1100px));
	}

	.mercy-large-text, .mercy-large-text * {
		font-size: 1.5rem !important;
		line-height: 2rem !important;
	}
	
	.mercy-huge-text, .mercy-huge-text * {
		font-size: 2.5rem !important;
    	line-height: 2.75rem !important;
	}

	.btn.eighty-percent-wide {
		width: 80%;
	}

	.cta-banner {
		flex-direction: row;
	}
}
